#welcome {
    POSITION: absolute;
    LEFT: 155px;
    TOP: 0px;
}
#subtitle {
    POSITION: absolute;
    LEFT: 160px;
    TOP: 141px;
    white-space: nowrap;
}
#menu {
  position: absolute;
  left: 3px;
  top: 145px;
  margin-left: 4px;
  background-color: #BDCADC;
  white-space: nowrap;
}
#signin {
  position: absolute;
  left: 220px;
  top: 180px;
  width: 120px;
}
#sample {
  position: absolute;
  left: 4px;
  top: 300px;
}
#blurb {
  position: absolute;
  left: 420px;
  top: 200px;
  max-width: 350px;
  min-width: 200px;
}
A#showcase {
    FONT-WEIGHT: bold;
    COLOR: Red;
}
A:hover#showcase {
    COLOR: Blue;
}
